<div class="course-wrapper">
    <div class="course-label">
        <span class="label">Есть риск стать богатым</span>
        <p>Подними уровень своего дохода в 10 раз.
            Во время курса мы научим тебя основам 
            таймменеджмента и планированию 
            бюджета.</p>
    </div>
    <div class="course-business-info">
        <div class="course-price">
            <span>Цена</span>
            <p>0,748392837483928374 LDS</p>
        </div>
        <div class="course-theme">
            <span>Тема курса</span>
            <p>Финансы</p>
        </div>
    </div>
    <div class="course-lessons">
            <span class="label">
                Уроки курса:
            </span>
            <ul>
                <li>
                    <div class="course-lessons-element">
                        <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <mask id="mask0_4_150" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="1" y="2" width="18" height="17">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M10.0001 2.16666C5.40008 2.16666 1.66675 5.9 1.66675 10.5C1.66675 15.1 5.40008 18.8333 10.0001 18.8333C14.6001 18.8333 18.3334 15.1 18.3334 10.5C18.3334 5.9 14.6001 2.16666 10.0001 2.16666ZM10.0001 17.1667C6.32508 17.1667 3.33341 14.175 3.33341 10.5C3.33341 6.825 6.32508 3.83333 10.0001 3.83333C13.6751 3.83333 16.6667 6.825 16.6667 10.5C16.6667 14.175 13.6751 17.1667 10.0001 17.1667ZM8.33341 12.3083L13.2334 7.40833C13.5584 7.08333 14.0917 7.08333 14.4167 7.40833C14.7417 7.73333 14.7417 8.25833 14.4167 8.58333L8.92507 14.075C8.60007 14.4 8.07507 14.4 7.75007 14.075L5.59174 11.9167C5.26674 11.5917 5.26674 11.0667 5.59174 10.7417C5.74743 10.5856 5.95881 10.4979 6.17924 10.4979C6.39967 10.4979 6.61105 10.5856 6.76674 10.7417L8.33341 12.3083Z" fill="black"/>
                            </mask>
                            <g mask="url(#mask0_4_150)">
                            <rect y="0.5" width="20" height="20" fill="url(#paint0_linear_4_150)"/>
                            </g>
                            <defs>
                            <linearGradient id="paint0_linear_4_150" x1="20" y1="20.5486" x2="0" y2="0.548585" gradientUnits="userSpaceOnUse">
                            <stop stop-color="#2972FE"/>
                            <stop offset="1" stop-color="#6499FF"/>
                            </linearGradient>
                            </defs>
                        </svg>
                        Узнаешь что такое деньги
                    </div>
                </li>
                <li>
                    <div class="course-lessons-element">
                        <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <mask id="mask0_4_150" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="1" y="2" width="18" height="17">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M10.0001 2.16666C5.40008 2.16666 1.66675 5.9 1.66675 10.5C1.66675 15.1 5.40008 18.8333 10.0001 18.8333C14.6001 18.8333 18.3334 15.1 18.3334 10.5C18.3334 5.9 14.6001 2.16666 10.0001 2.16666ZM10.0001 17.1667C6.32508 17.1667 3.33341 14.175 3.33341 10.5C3.33341 6.825 6.32508 3.83333 10.0001 3.83333C13.6751 3.83333 16.6667 6.825 16.6667 10.5C16.6667 14.175 13.6751 17.1667 10.0001 17.1667ZM8.33341 12.3083L13.2334 7.40833C13.5584 7.08333 14.0917 7.08333 14.4167 7.40833C14.7417 7.73333 14.7417 8.25833 14.4167 8.58333L8.92507 14.075C8.60007 14.4 8.07507 14.4 7.75007 14.075L5.59174 11.9167C5.26674 11.5917 5.26674 11.0667 5.59174 10.7417C5.74743 10.5856 5.95881 10.4979 6.17924 10.4979C6.39967 10.4979 6.61105 10.5856 6.76674 10.7417L8.33341 12.3083Z" fill="black"/>
                            </mask>
                            <g mask="url(#mask0_4_150)">
                            <rect y="0.5" width="20" height="20" fill="url(#paint0_linear_4_150)"/>
                            </g>
                            <defs>
                            <linearGradient id="paint0_linear_4_150" x1="20" y1="20.5486" x2="0" y2="0.548585" gradientUnits="userSpaceOnUse">
                            <stop stop-color="#2972FE"/>
                            <stop offset="1" stop-color="#6499FF"/>
                            </linearGradient>
                            </defs>
                        </svg>
                        Узнаешь что такое деньги
                    </div>
                </li>
                <li>
                    <div class="course-lessons-element">
                        <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <mask id="mask0_4_150" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="1" y="2" width="18" height="17">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M10.0001 2.16666C5.40008 2.16666 1.66675 5.9 1.66675 10.5C1.66675 15.1 5.40008 18.8333 10.0001 18.8333C14.6001 18.8333 18.3334 15.1 18.3334 10.5C18.3334 5.9 14.6001 2.16666 10.0001 2.16666ZM10.0001 17.1667C6.32508 17.1667 3.33341 14.175 3.33341 10.5C3.33341 6.825 6.32508 3.83333 10.0001 3.83333C13.6751 3.83333 16.6667 6.825 16.6667 10.5C16.6667 14.175 13.6751 17.1667 10.0001 17.1667ZM8.33341 12.3083L13.2334 7.40833C13.5584 7.08333 14.0917 7.08333 14.4167 7.40833C14.7417 7.73333 14.7417 8.25833 14.4167 8.58333L8.92507 14.075C8.60007 14.4 8.07507 14.4 7.75007 14.075L5.59174 11.9167C5.26674 11.5917 5.26674 11.0667 5.59174 10.7417C5.74743 10.5856 5.95881 10.4979 6.17924 10.4979C6.39967 10.4979 6.61105 10.5856 6.76674 10.7417L8.33341 12.3083Z" fill="black"/>
                            </mask>
                            <g mask="url(#mask0_4_150)">
                            <rect y="0.5" width="20" height="20" fill="url(#paint0_linear_4_150)"/>
                            </g>
                            <defs>
                            <linearGradient id="paint0_linear_4_150" x1="20" y1="20.5486" x2="0" y2="0.548585" gradientUnits="userSpaceOnUse">
                            <stop stop-color="#2972FE"/>
                            <stop offset="1" stop-color="#6499FF"/>
                            </linearGradient>
                            </defs>
                        </svg>
                        Узнаешь что такое деньги
                    </div>
                </li>
                <li>
                    <div class="course-lessons-element">
                        <svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <mask id="mask0_4_150" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="1" y="2" width="18" height="17">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M10.0001 2.16666C5.40008 2.16666 1.66675 5.9 1.66675 10.5C1.66675 15.1 5.40008 18.8333 10.0001 18.8333C14.6001 18.8333 18.3334 15.1 18.3334 10.5C18.3334 5.9 14.6001 2.16666 10.0001 2.16666ZM10.0001 17.1667C6.32508 17.1667 3.33341 14.175 3.33341 10.5C3.33341 6.825 6.32508 3.83333 10.0001 3.83333C13.6751 3.83333 16.6667 6.825 16.6667 10.5C16.6667 14.175 13.6751 17.1667 10.0001 17.1667ZM8.33341 12.3083L13.2334 7.40833C13.5584 7.08333 14.0917 7.08333 14.4167 7.40833C14.7417 7.73333 14.7417 8.25833 14.4167 8.58333L8.92507 14.075C8.60007 14.4 8.07507 14.4 7.75007 14.075L5.59174 11.9167C5.26674 11.5917 5.26674 11.0667 5.59174 10.7417C5.74743 10.5856 5.95881 10.4979 6.17924 10.4979C6.39967 10.4979 6.61105 10.5856 6.76674 10.7417L8.33341 12.3083Z" fill="black"/>
                            </mask>
                            <g mask="url(#mask0_4_150)">
                            <rect y="0.5" width="20" height="20" fill="url(#paint0_linear_4_150)"/>
                            </g>
                            <defs>
                            <linearGradient id="paint0_linear_4_150" x1="20" y1="20.5486" x2="0" y2="0.548585" gradientUnits="userSpaceOnUse">
                            <stop stop-color="#2972FE"/>
                            <stop offset="1" stop-color="#6499FF"/>
                            </linearGradient>
                            </defs>
                        </svg>
                        Узнаешь что такое деньги
                    </div>
                </li>
            </ul>
    </div>
    <a [routerLink]="['./1']" class="course-order">Приобрести курс</a>
</div>